<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">

	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>org.gcube.iam</groupId>
		<artifactId>keycloak-d4science-spi-parent</artifactId>
		<version>2.2.0-SNAPSHOT</version>
	</parent>

	<artifactId>keycloak-d4science-script</artifactId>
	<packaging>jar</packaging>

    <scm>
        <connection>scm:git:https://code-repo.d4science.org/gCubeSystem/${project.parent.artifactId}.git</connection>
        <developerConnection>scm:git:https://code-repo.d4science.org/gCubeSystem/${project.parent.artifactId}.git</developerConnection>
        <url>https://code-repo.d4science.org/gCubeSystem/${project.parent.artifactId}</url>
    </scm>

</project>